<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbartopleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => ''
		),
		
		array(
			'path' => 'absen_remaja', 
			'label' => 'Absen Remaja', 
			'icon' => '',
'submenu' => array(
		array(
			'path' => 'absen_remaja/absen', 
			'label' => 'Absen', 
			'icon' => ''
		)
	)
		),
		
		array(
			'path' => 'data_generus', 
			'label' => 'Data Generus', 
			'icon' => ''
		)
	);
		
	
	
}